## rust-signal-hook-mio 0.2.1

=== debian/changelog ===
rust-signal-hook-mio (0.2.1-1) unstable; urgency=medium

  * Package signal-hook-mio 0.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 11:20:07 +0100
