=== debian/control ===
Source: rust-signal-hook-mio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook-mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook-mio
Rules-Requires-Root: no

Package: librust-signal-hook-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-mio-0.6+default-dev,
 librust-mio-0.7+default-dev,
 librust-mio-0.7+os-util-dev,
 librust-mio-0.7+uds-dev,
 librust-mio-uds-0.6+default-dev,
 librust-signal-hook-0.3+default-dev
Provides:
 librust-signal-hook-mio+default-dev (= ${binary:Version}),
 librust-signal-hook-mio+mio-0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio+mio-0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio+mio-uds-dev (= ${binary:Version}),
 librust-signal-hook-mio+support-v0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio+support-v0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+mio-0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+mio-0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+mio-uds-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+support-v0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+support-v0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+mio-0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+mio-0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+mio-uds-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+support-v0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+support-v0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+mio-0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+mio-0-7-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+mio-uds-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+support-v0-6-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.1+support-v0-7-dev (= ${binary:Version})
Description: MIO support for signal-hook - Rust source code
 This package contains the source for the Rust signal-hook-mio crate, packaged
 by debcargo for use with cargo and dh-cargo.
