=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --all-features
Features: test-name=rust-signal-hook-mio:@
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets 
Features: test-name=librust-signal-hook-mio-dev:default
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features --features mio-0_6
Features: test-name=librust-signal-hook-mio-dev:mio-0_6
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features --features mio-0_7
Features: test-name=librust-signal-hook-mio-dev:mio-0_7
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features --features mio-uds
Features: test-name=librust-signal-hook-mio-dev:mio-uds
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features --features support-v0_6
Features: test-name=librust-signal-hook-mio-dev:support-v0_6
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features --features support-v0_7
Features: test-name=librust-signal-hook-mio-dev:support-v0_7
Depends: dh-cargo (>= 18), librust-mio-0.7+default-dev, librust-mio-0.7+os-poll-dev, librust-mio-0.7+os-util-dev, librust-mio-0.7+uds-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.1 --all-targets --no-default-features
Features: test-name=librust-signal-hook-mio-dev:
