## rust-signal-hook-mio 0.2.3

=== debian/changelog ===
rust-signal-hook-mio (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Package signal-hook-mio 0.2.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jun 2022 15:58:44 -0400

rust-signal-hook-mio (0.2.3-1) experimental; urgency=medium

  * Team upload.
  * Package signal-hook-mio 0.2.3 from crates.io using debcargo 2.5.0
  * Add remove-features-for-unpackaged-mio-versions.diff to disable
    tests/dependencies against mio versions not packaged in Debian.

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jun 2022 18:21:56 -0400
