=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --all-features
Features: test-name=rust-signal-hook-mio:@
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets 
Features: test-name=librust-signal-hook-mio-dev:default
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features --features mio-0_6
Features: test-name=librust-signal-hook-mio-dev:mio-0_6
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features --features mio-0_8
Features: test-name=librust-signal-hook-mio-dev:mio-0_8
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features --features mio-uds
Features: test-name=librust-signal-hook-mio-dev:mio-uds
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features --features support-v0_6
Features: test-name=librust-signal-hook-mio-dev:support-v0_6
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features --features support-v0_8
Features: test-name=librust-signal-hook-mio-dev:support-v0_8
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.3 --all-targets --no-default-features
Features: test-name=librust-signal-hook-mio-dev:
Depends: dh-cargo (>= 18), librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
