## rust-signal-hook-mio 0.2.4

=== debian/changelog ===
rust-signal-hook-mio (0.2.4-3) unstable; urgency=medium

  * Team upload
  * Package signal-hook-mio 0.2.4 from crates.io using debcargo 2.7.10
  * Stop building mio 0.6 support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 15:53:25 -0400

rust-signal-hook-mio (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package signal-hook-mio 0.2.4 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 13:53:13 +0000

rust-signal-hook-mio (0.2.4-1) experimental; urgency=medium

  * Team upload.
  * Package signal-hook-mio 0.2.4 from crates.io using debcargo 2.6.1
    + New upstream adds support for mio 1.0
  * Disable support for mio 0.8, it is being replaced by 1.0 in Debian
  * Bump dev-dependency on serial-test to version 2.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Aug 2024 01:25:30 +0000
