=== debian/control ===
Source: rust-signal-hook-mio
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook-mio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook-mio
Homepage: https://github.com/vorner/signal-hook
X-Cargo-Crate: signal-hook-mio
Rules-Requires-Root: no

Package: librust-signal-hook-mio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-mio-1+default-dev,
 librust-mio-1+default-dev (<< 1.1-~~),
 librust-mio-1+net-dev,
 librust-mio-1+net-dev (<< 1.1-~~),
 librust-mio-1+os-ext-dev,
 librust-mio-1+os-ext-dev (<< 1.1-~~),
 librust-signal-hook-0.3+default-dev
Provides:
 librust-signal-hook-mio+default-dev (= ${binary:Version}),
 librust-signal-hook-mio+mio-1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio+support-v1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+mio-1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0+support-v1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+mio-1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2+support-v1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.4-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.4+default-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.4+mio-1-0-dev (= ${binary:Version}),
 librust-signal-hook-mio-0.2.4+support-v1-0-dev (= ${binary:Version})
Description: MIO support for signal-hook - Rust source code
 Source code for Debianized Rust crate "signal-hook-mio"
