## rust-signal-hook-mio 0.2.5

=== debian/changelog ===
rust-signal-hook-mio (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook-mio 0.2.5 from crates.io using debcargo 2.7.11
  * Stop patching serial_test dev-dependency, what upstream wants now matches
    what Debian has.
  * Update remove-features-for-unpackaged-mio-versions.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Jan 2026 05:06:58 +0000
