=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook-mio
 Homepage: https://github.com/vorner/signal-hook
 X-Cargo-Crate: signal-hook-mio
-Rules-Requires-Root: no
 
 Package: librust-signal-hook-mio-dev
 Architecture: any
@@ -25,11 +24,8 @@
  ${misc:Depends},
  librust-libc-0.2+default-dev,
  librust-mio-1+default-dev,
- librust-mio-1+default-dev (<< 1.1-~~),
  librust-mio-1+net-dev,
- librust-mio-1+net-dev (<< 1.1-~~),
  librust-mio-1+os-ext-dev,
- librust-mio-1+os-ext-dev (<< 1.1-~~),
  librust-signal-hook-0.3+default-dev
 Provides:
  librust-signal-hook-mio+default-dev (= ${binary:Version}),
@@ -43,9 +39,9 @@
  librust-signal-hook-mio-0.2+default-dev (= ${binary:Version}),
  librust-signal-hook-mio-0.2+mio-1-0-dev (= ${binary:Version}),
  librust-signal-hook-mio-0.2+support-v1-0-dev (= ${binary:Version}),
- librust-signal-hook-mio-0.2.4-dev (= ${binary:Version}),
- librust-signal-hook-mio-0.2.4+default-dev (= ${binary:Version}),
- librust-signal-hook-mio-0.2.4+mio-1-0-dev (= ${binary:Version}),
- librust-signal-hook-mio-0.2.4+support-v1-0-dev (= ${binary:Version})
+ librust-signal-hook-mio-0.2.5-dev (= ${binary:Version}),
+ librust-signal-hook-mio-0.2.5+default-dev (= ${binary:Version}),
+ librust-signal-hook-mio-0.2.5+mio-1-0-dev (= ${binary:Version}),
+ librust-signal-hook-mio-0.2.5+support-v1-0-dev (= ${binary:Version})
 Description: MIO support for signal-hook - Rust source code
  Source code for Debianized Rust crate "signal-hook-mio"
