=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.5 --all-targets --all-features
Features: test-name=rust-signal-hook-mio:@
Depends: dh-cargo (>= 31), rustc, librust-serial-test-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.5 --all-targets
Features: test-name=librust-signal-hook-mio-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serial-test-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.5 --all-targets --no-default-features --features mio-1_0
Features: test-name=librust-signal-hook-mio-dev:mio-1_0
Depends: dh-cargo (>= 31), rustc, librust-serial-test-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.5 --all-targets --no-default-features --features support-v1_0
Features: test-name=librust-signal-hook-mio-dev:support-v1_0
Depends: dh-cargo (>= 31), rustc, librust-serial-test-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-mio 0.2.5 --all-targets --no-default-features
Features: test-name=librust-signal-hook-mio-dev:
Depends: dh-cargo (>= 31), rustc, librust-serial-test-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
