=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/signal-hook-mio
Matching-Pattern:  .*/crates/signal-hook-mio/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/signal-hook-mio-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
